<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ribotoji garantija Indijoje</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Ribotoji garantija Indijoje</h1><div>
<p>Pagal šios ribotosios garantijos sąlygas „Sony Mobile Communications AB“, <span class="keep-together">221 88 Lund</span>, Sweden (Švedija) arba jos vietos padalinys garantuoja, kad šis prietaisas (telefonas, planšetinis kompiuteris arba priedas), vartotojui jį įsigyjant pirmą kartą ir paskesnius vienerius (1) metus, yra ir bus be konstrukcijos, medžiagų ir surinkimo defektų. Nuo 2018 m. išleistų gaminių originaliems priedams, pateiktiems kartu su prietaisu, suteikiama šešių (6) mėnesių garantija, skaičiuojama nuo įsigijimo datos.</p>
<p>Jei garantiniu laikotarpiu šis prietaisas nebeveiks įprastai jį naudojant dėl konstrukcijos, medžiagų ar darbo defektų, „Sony“ įgalioti platintojai arba techninės priežiūros partneriai šalyje / regione, kuriame įsigijote gaminį, savo nuožiūra prietaisą suremontuos, pakeis arba už jį grąžins pinigus įsigijimo kaina, kaip tai numatyta čia išdėstytose nuostatose ir sąlygose.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Remontuojant arba keičiant prietaisą, kai kurie asmeniniai nustatymai, atsisiuntimai ir kita informacija gali būti prarasta. Šiuo metu „Sony“ pagal galiojančius įstatymus, kitas taisykles arba dėl techninių apribojimų gali neturėti galimybės padaryti tam tikrų atsisiuntimų atsarginės kopijos. „Sony“ neprisiima atsakomybės dėl prarastos informacijos ir negrąžins pinigų už tokius praradimus. Visada turėtumėte pasidaryti visos prietaise saugomos informacijos atsargines kopijas, pvz., atsisiuntimų, kalendoriaus ir adresinės, prieš atiduodami prietaisą remontuoti arba pakeisti.</p></td></tr></table> </div>
</div>
               

            </body></html>